<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Přidat odkaz</string>
	<key>Bold</key>
	<string>Tučné</string>
	<key>Bold Italic</key>
	<string>Tučné kurzíva</string>
	<key>Cancel</key>
	<string>Zrušit</string>
	<key>Change Link</key>
	<string>Změnit odkaz</string>
	<key>Code</key>
	<string>Kód</string>
	<key>Code Block</key>
	<string>Blok kódu</string>
	<key>Header</key>
	<string>Nadpis</string>
	<key>Italic</key>
	<string>Kurzíva</string>
	<key>Link</key>
	<string>Odkaz</string>
	<key>Link:</key>
	<string>Odkaz:</string>
	<key>List</key>
	<string>Seznam</string>
	<key>Mark</key>
	<string>Zvýraznění</string>
	<key>Ordered List</key>
	<string>Číslovaný seznam</string>
	<key>Picture</key>
	<string>Obrázek</string>
	<key>Quote</key>
	<string>Citace</string>
	<key>Remove Link</key>
	<string>Odstranit odkaz</string>
	<key>Shift Left</key>
	<string>Posunout vlevo</string>
	<key>Shift Right</key>
	<string>Posunout vpravo</string>
	<key>Strikethrough</key>
	<string>Přeškrtnuté</string>
	<key>Title:</key>
	<string>Název:</string>
	<key>To do</key>
	<string>Úkol</string>
</dict>
</plist>
